@use "sass:map";
@import "variables";
@import "mixins";

@include for-desktop-only {

    .first-posts-conatiner {
        display: flex;
        padding: 24px 0 0 24px;
    }

    .second-posts-container {
        display: flex;
        padding: 24px 0 0 24px;
    }
    
    .content-section {

        &__post-img {
            padding: 23px 0 0 20px;
            height: 140px;
            width: 160px;
        }

        &__img {
            margin: 0 auto;
            padding-top: 44px;
        }

        &__title {
            font-size: 16px;
        }

        &__title-two {
            display: block;
            text-transform: uppercase;
            font-size: 13px;
            font-weight: 700;
            color: $primary-color;
            text-decoration: none;
            padding-top: 46px;
            padding-right: 125px;
        }

        &__text {
            font-size: 16px;
            font-weight: 700;
            color: $primary-color;
            padding: 38px 0 0 20px;
        }

        &__text-two {
            font-size: 12px;
            color: $secondary-color;
            padding: 18px 0 0 20px;
            display: inline-block;
        }

        &__title-tablet-text {
            font-size: 16px;
        }
        

        .none-tablet {
            display: block;
        }

    }
}